package com.kekenzy.model.sqllite.helper;

public class TableColumnBean{
	private int index;
	private String name;
	private String type;

	public TableColumnBean(int index, String name, String type){
		this.index = index;
		this.name = name;
		this.type = type;
	}

	public int getIndex() {
		return index;
	}
	public String getName() {
		return name;
	}
	public String getType() {
		return type;
	}
	public void setIndex(int index) {
		this.index = index;
	}
	public void setName(String name) {
		this.name = name;
	}
	public void setType(String type) {
		this.type = type;
	}


}
